Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JOGL Plug-in
Bundle-SymbolicName: jogl
Bundle-Version: 1.1.1.a
Bundle-ClassPath: jogl-1.1.1a.jar,
 gluegen-rt-jogl-1.1.1a.jar
Export-Package: com.sun.gluegen.runtime,
 com.sun.opengl.cg,
 com.sun.opengl.impl,
 com.sun.opengl.impl.error,
 com.sun.opengl.impl.glue,
 com.sun.opengl.impl.macosx,
 com.sun.opengl.impl.mipmap,
 com.sun.opengl.impl.nurbs,
 com.sun.opengl.impl.packrect,
 com.sun.opengl.impl.registry,
 com.sun.opengl.impl.tessellator,
 com.sun.opengl.impl.windows,
 com.sun.opengl.impl.x11,
 com.sun.opengl.util,
 com.sun.opengl.util.j2d,
 com.sun.opengl.util.texture,
 com.sun.opengl.util.texture.spi,
 javax.media.opengl,
 javax.media.opengl.glu
Bundle-RequiredExecutionEnvironment: J2SE-1.5
